Using Cuda 5.0 with OpenCV 2.4.5

asked 2013-06-18 13:15:57 -0500

SSLProject gravatar image

Hi.

I followed the guide for building OpenCV with Cuda 5.0 support for Windows 7 (x64) using VS2010, but I keep getting linking errors for the OpenCV libraries (like for the highGUI, core etc.).

PLEASE ADVISE!

edit retag flag offensive close merge delete

Comments

Could you add your build output and error messages?

Vladislav Vinogradov gravatar imageVladislav Vinogradov ( 2013-06-19 01:07:57 -0500 )edit